body {
	
	background-image:url("./background-1.png");
	/* background-size: 1366px 768px; */
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Roboto', sans-serif;
		
}

.container {
	width: 1066px;
	margin: 0 auto;
}


.head-menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
}

.header-logo-firm {
    display: flex;
    justify-content: space-around;
    padding-top: 51px;
    padding-bottom: 20px;

}

.header-firm-name1, .header-firm-name2  {
	display: block;
	font-size: 29px;
    font-weight: 700;
    line-height: 29px;
    color: #ffffff;
	text-align:left; 
	color: rgb(255, 255, 255);
	padding-left: 8px;
}
	
	.header-firm-name2 {
	font-size: 18px;
    line-height: 18px;
	padding-top: 5px;
}

.header-kontact {
	padding-top: 26px;
}

.header-kontact-mail, .header-kontact-tel {
	display: block;
	font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    color: rgb(255, 255, 255);
	text-align: right;
}

.header-kontact-tel {
    padding-top: 14px;

}
.main-tital {

	display: grid;
	grid-template-columns:repeat(3, 1fr);
	justify-self: center;
    justify-content: space-evenly;
	justify-items: center;
	grid-column-gap: 57px;
    grid-row-gap: 37px;
		
}

.main-gtile {
	font-size: 18px;
	color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;

}
.footer-copyrng {

	font-size: 12px;
	color: rgb(255, 255, 255);
	padding-top: 26px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	text-align: center;
}

.main-area {
	position: relative;
}

.main-button {
	display:block;	
	padding: 0px 13px;
	position: absolute;
	top: 164px;
	transition: 0.5s;
	background-color: #F26522;
	z-index: -1;
	
}

.main-show-hover1 {
display:inline-block;
font-size: 10px;
font-weight: 400;
line-height: 10px;
color: #FFFFFF;
text-align: left;
margin-left: 5px;
padding-right: 230px;
padding-top: 10px;

}

.main-show-hover2 {
	display: inline-block;
	font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
	color: #FFFFFF;
	padding-right: 70px;
	margin-left: 5px;
	text-align: left;
	/* margin: 10px; */
}
.main-show-hover3 {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #FFFFFF;
	text-align :right;
	padding: 10px 10px;
	padding-left: 38px;
}

.header-logo:hover img {
	content: url(/images/logo-orang.svg);
	}
	
	.heder-logo-color:hover a {
		color: #F26522;
	}
	
	.header-kontact:hover a {
		color: #F26522;
	}
	
	body {
	background-image:url("background-1.png");
	background-size: 1366px 768px;
	background-position: center;
	background-repeat: no-repeat;
	font-family: 'Roboto', sans-serif;
}

.container {
	width: 1066px;
	margin: 0 auto;
}


.head-menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
}

.header-logo-firm {
    display: flex;
    justify-content: space-around;
    padding-top: 51px;
    padding-bottom: 20px;

}

.header-firm-name1, .header-firm-name2  {
	display: block;
	font-size: 29px;
    font-weight: 700;
    line-height: 29px;
    color: #ffffff;
	text-align:left; 
	color: rgb(255, 255, 255);
	padding-left: 8px;
}
	
	.header-firm-name2 {
	font-size: 18px;
    line-height: 18px;
	padding-top: 5px;
}

.header-kontact {
	padding-top: 26px;
}

.header-kontact-mail, .header-kontact-tel {
	display: block;
	font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    color: rgb(255, 255, 255);
	text-align: right;
}

.header-kontact-tel {
    padding-top: 14px;

}
.main-tital {

	display: grid;
	grid-template-columns:repeat(3, 1fr);
	justify-self: center;
    justify-content: space-evenly;
	justify-items: center;
	grid-column-gap: 57px;
    grid-row-gap: 37px;
		
}

.main-gtile {
	font-size: 18px;
	color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;

}
.footer-copyrng {

	font-size: 12px;
	color: rgb(255, 255, 255);
	padding-top: 26px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	text-align: center;
}

.main-area {
	position: relative;
}

.main-button {
	display:block;	
	padding: 0px 13px;
	position: absolute;
	top: 164px;
	transition: 0.5s;
	background-color: #F26522;
	z-index: -1;
	
}

.main-show-hover1 {
display:inline-block;
font-size: 10px;
font-weight: 400;
line-height: 10px;
color: #FFFFFF;
text-align: left;
margin-left: 5px;
padding-right: 230px;
padding-top: 10px;

}

.main-show-hover2 {
	display: inline-block;
	font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
	color: #FFFFFF;
	padding-right: 70px;
	margin-left: 5px;
	text-align: left;
	/* margin: 10px; */
}
.main-show-hover3 {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #FFFFFF;
	text-align :right;
	padding: 10px 10px;
	padding-left: 38px;
}

.head-menu:hover img {
content: url(/images/logo-orang.svg);
}

.head-menu:hover a {
	color: #F26522;
}

/* .header-kontact:hover a { */
	/* color: #F26522; */
}

.main-area:hover .main-button{
z-index: 1;
}


.square-btn {
background: #F26522;
border: none;
outline: none;
width: 30px;
height: 30px;
position: relative;
margin-bottom: px;
}

.square-btn::after,
.square-btn::before {

content: "";
width: 10px;
height: 2px;
position: absolute;
background-color: #ffffff;
top: 6px;
left: 10px;
transform:rotate(45deg);
}

.square-btn::before {
	width: 2px;
	height: 10px;
	top: 8px;
	left: 14px;
}


